<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-3EDA25BBFB19B19EBA149856047001912" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-6" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-7">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>6WaU+rGKDH4OZpfrpkGUKQlRgFc=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
BZ918RssX+s8Z1JQzOeSl5J1u2oqezjht2PBWVctbHIHa9Y/gr8CoMCCtMBFLDI+W9IZzuyq8lZd
QF8fvqOnBO5xl02/P1sFUgKj7YEGBaH0j7gUPrCdA1JyldQvdLGEYY/dmWPRmiahkoxV3p4W3Y+a
CZnNrYkmjUZsUufZEL2BH9a7CrlFmOPAUgNHnvAY5zxAVurhksRBIc/RvG1GvY84SwmVBfuqBZPb
Uk2XG0wGPBP0wXB/1mQ778oTXQGJkBYt804sSNLDAjCAtohykL7IPLBbKMRTvA34wmpHW6UiYkVJ
YIUozkXjVc05/K4RNyr0UoGQFO2PX/vEtjlb5g==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-3EDA25BBFB19B19EBA149856047001913">
<wsse:SecurityTokenReference wsu:Id="STRId-3EDA25BBFB19B19EBA149856047001914" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-3EDA25BBFB19B19EBA149856047001912" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body wsu:Id="id-7" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd">
<SolicitudRespuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/solicitudRespuesta">
	<Atributos>
		<IdPeticion>0341_SPP_QA_MH_IGINA_0026</IdPeticion>
		<NumElementos>2</NumElementos>
		<TimeStamp>2017-06-27T12:47:49.986+02:00</TimeStamp>
		<CodigoCertificado>SVDIGAEINHABILITACIONWS01</CodigoCertificado>
	</Atributos>
</SolicitudRespuesta></soapenv:Body></soapenv:Envelope>